{
	"pages": [
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/login/agreement",
			"style": {
				"navigationBarTitleText": "用户协议和隐私政策",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/workspace/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/workspace/schedule",
			"style": {
				"navigationBarTitleText": "校历安排",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/todo/index",
			"style": {
				"navigationBarTitleText": "待办",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/message/index",
			"style": {
				"navigationBarTitleText": "消息",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/my/updatePassword",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/my/help",
			"style": {
				"navigationBarTitleText": "帮助中心",
				"navigationBarBackgroundColor": "#fff"
			}
		},
		{
			"path": "pages/notice/overview/index",
			"style": {
				"navigationBarTitleText": "校内通知",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/publish/index",
			"style": {
				"navigationBarTitleText": "发布通知",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/publish/selectObject",
			"style": {
				"navigationBarTitleText": "选择通知对象",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/publish/personList",
			"style": {
				"navigationBarTitleText": "人员列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/overview/noticeDetail",
			"style": {
				"navigationBarTitleText": "通知详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/mine/index",
			"style": {
				"navigationBarTitleText": "我的通知",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/notice/mine/detail",
			"style": {
				"navigationBarTitleText": "消息通知",
				"navigationStyle": "custom",
				"tabBar": {
					"custom": true,
					"hidden": true
				}
			}
		},
		{
			"path": "pages/notice/mine/preview",
			"style": {
				"navigationBarTitleText": "文件预览",
				"navigationStyle": "custom",
				"tabBar": {
					"custom": true,
					"hidden": true
				}
			}
		},
		{
			"path": "pages/teacherStudy/index",
			"style": {
				"navigationBarTitleText": "教师研修",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherStudy/videoDetails",
			"style": {
				"navigationBarTitleText": "教师研修-视频详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherStudy/learningMonitor/taskDetails",
			"style": {
				"navigationBarTitleText": "教师研修-研修监控-任务详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/studentStudy/index",
			"style": {
				"navigationBarTitleText": "学生学习",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/studentStudy/videoDetails",
			"style": {
				"navigationBarTitleText": "学生学习-视频详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/studentStudy/learningMonitor/taskDetails",
			"style": {
				"navigationBarTitleText": "学生学习-学习监控-任务详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherHonor/index",
			"style": {
				"navigationBarTitleText": "教师发展",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherHonor/honorOverview/honorTypeDetail",
			"style": {
				"navigationBarTitleText": "荣誉总览-新建/修改荣誉类型",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherHonor/honorOverview/honorTypeAuditDetail",
			"style": {
				"navigationBarTitleText": "荣誉总览-查看荣誉",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherHonor/honorTeacher/honorTeacherDetail",
			"style": {
				"navigationBarTitleText": "教师发展-荣誉教师-教师荣誉详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherHonor/honorTeacher/honorDetail",
			"style": {
				"navigationBarTitleText": "教师发展-荣誉教师-教师荣誉详情-荣誉详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherHonor/myHonor/uploadEditMyHonor",
			"style": {
				"navigationBarTitleText": "我得荣誉-上传/编辑荣誉",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherHonor/honorAudit/honorAuditDetail",
			"style": {
				"navigationBarTitleText": "教师发展-荣誉审核-荣誉审核详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/teacherHonor/honorAudit/teacherDetail",
			"style": {
				"navigationBarTitleText": "教师发展-荣誉审核-荣誉审核详情-教师详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/materialCollection/index",
			"style": {
				"navigationBarTitleText": "材料采集",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/materialCollection/taskOverview/addEdit",
			"style": {
				"navigationBarTitleText": "材料采集-任务总览-新建/编辑任务",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/materialCollection/taskOverview/taskDetail",
			"style": {
				"navigationBarTitleText": "材料采集-任务总览-查看任务",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/materialCollection/taskOverview/selectObjectNoDedup",
			"style": {
				"navigationBarTitleText": "选择采集对象",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/materialCollection/taskOverview/personList",
			"style": {
				"navigationBarTitleText": "人员列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/materialCollection/submitMaterial/taskDetail",
			"style": {
				"navigationBarTitleText": "提交材料-任务详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/materialCollection/submitMaterial/submitDetail",
			"style": {
				"navigationBarTitleText": "提交材料-提交材料",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/materialCollection/reviewMaterial/auditDetail",
			"style": {
				"navigationBarTitleText": "审核材料-审核详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/materialCollection/reviewMaterial/auditResult",
			"style": {
				"navigationBarTitleText": "审核材料-审核详情-审核",
				"navigationStyle": "custom"
			}
		}
	],
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@/uni_modules/uni-$1/components/uni-$1/uni-$1.vue"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "教师端",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}